
TextCritical.net - Bug #658

500 page does not render correctly

10/04/2013 06:53 PM - Luke Murphey

Status: Closed Start date: 10/04/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.1   

Description

Try "/works/lxx" for an example

Subtasks:

Task # 659: Make 500 page work use Darkstrap Closed

Task # 660: Make 500 load resources Closed

Bug # 661: Properly handle 404's when a page cannot be found Closed

History

#1 - 10/04/2013 09:29 PM - Luke Murphey

- Target version set to 1.2.1

#2 - 10/06/2013 12:36 AM - Luke Murphey

- Status changed from New to Closed
